Subject: Ticket Assigned - order#9587461994
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 07:22:31 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order#9587461994 Hello,

This is in reference with the Juniors Capri crib we had ordered for our
baby with the mattress.
The cot was delivered yesterday evening.  After assembly by your
technician, as soon as the baby was put in the crib yesterday evening the
leg of the crib broke (see picture attached) and the wheel rolled away.This
was really traumatizing for our baby and she hit her head against side of
the crib and cried for hours.

We fail to understand how the quality of the product was so poor that the
crib leg broke in its first use.We couldnt use it for more than an hour. We
are extremely unhappy with the quality of the product.

Please assist in this matter at the earliest. I can be reached at +971
502724566.

Ankit Gupta

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4915367